---
title: Home
body_classes: title-center title-h1h2
custom:
  topButtonLink: /about
  topcomponent: /products/jobad-enrichments
  news:
  - page: /news/layke-analytics
  - page: /news/kom-igang-med-jobtech-developments-api-er2
  events:
  - page: /calendar/e-forvaltningsdagarna
  - page: /calendar/test-event
  backgroundimage: 2annie-spratt-gq5PECP8pHE-unsplash kopiera.jpg
  topcomponentimage: atlas.jpg
  header: Let's work together for a better labor market.
  text: JobTech Development is available for you who develop digital services, want to find new exciting collaborations or gain deeper insights into the labor market. On the platform you will find APIs, datasets, standards and open source code, everything is freely available for anyone to use. Here you can also share data and code that others can benefit from.
  components:
  - left: /products/connect-once
    right: /products/jobtech-taxonomy
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se-v2/-/blob/main//user/pagesz/01.home/frontpage.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se-v2
gitdir-file-path: /user/pagesz/01.home/frontpage.en.md
date: '2023-10-03 13:02:40'
path: /arbetsformedlingen/www/jobtechdev-se-v2/user/pagesz/01.home/frontpage.en.md
tags:
- user::pagesz::01.home::frontpage.en.md
- pagesz::01.home::frontpage.en.md
- 01.home::frontpage.en.md
- frontpage.en.md
---
---
title: Home
body_classes: 'title-center title-h1h2'
custom:
    topButtonLink: /about
    topcomponent: /products/jobad-enrichments
    news:
        -
            page: /news/layke-analytics
        -
            page: /news/kom-igang-med-jobtech-developments-api-er2
    events:
        -
            page: /calendar/e-forvaltningsdagarna
        -
            page: /calendar/test-event
    backgroundimage: '2annie-spratt-gq5PECP8pHE-unsplash kopiera.jpg'
    topcomponentimage: atlas.jpg
    header: 'Let''s work together for a better labor market.'
    text: 'JobTech Development is available for you who develop digital services, want to find new exciting collaborations or gain deeper insights into the labor market. On the platform you will find APIs, datasets, standards and open source code, everything is freely available for anyone to use. Here you can also share data and code that others can benefit from.'
    components:
        -
            left: /products/connect-once
            right: /products/jobtech-taxonomy
---

# Say Hello to Grav!
## installation successful...

Congratulations! You have installed the **Base Grav Package** that provides a **simple page** and the default **Quark** theme to get you started.

!! If you see a **404 Error** when you click `Typography` in the menu, please refer to the [troubleshooting guide](http://learn.getgrav.org/troubleshooting/page-not-found).

### Find out all about Grav

* Learn about **Grav** by checking out our dedicated [Learn Grav](http://learn.getgrav.org) site.
* Download **plugins**, **themes**, as well as other Grav **skeleton** packages from the [Grav Downloads](http://getgrav.org/downloads) page.
* Check out our [Grav Development Blog](http://getgrav.org/blog) to find out the latest goings on in the Grav-verse.

!!! If you want a more **full-featured** base install, you should check out [**Skeleton** packages available in the downloads](http://getgrav.org/downloads).

### Edit this Page

To edit this page, simply navigate to the folder you installed **Grav** into, and then browse to the `user/pages/01.home` folder and open the `default.md` file in your [editor of choice](http://learn.getgrav.org/basics/requirements).  You will see the content of this page in [Markdown format](http://learn.getgrav.org/content/markdown).

### Create a New Page

Creating a new page is a simple affair in **Grav**.  Simply follow these simple steps:

1. Navigate to your pages folder: `user/pages/` and create a new folder.  In this example, we will use [explicit default ordering](http://learn.getgrav.org/content/content-pages) and call the folder `03.mypage`.
2. Launch your text editor and paste in the following sample code:

        ---
        title: My New Page
        ---
        # My New Page!

        This is the body of **my new page** and I can easily use _Markdown_ syntax here.

3. Save this file in the `user/pages/03.mypage/` folder as `default.md`. This will tell **Grav** to render the page using the **default** template.
4. That is it! Reload your browser to see your new page in the menu.

! NOTE: The page will automatically show up in the Menu after the "Typography" menu item. If you wish to change the name that shows up in the Menu, simple add: `menu: My Page` between the dashes in the page content. This is called the YAML front matter, and it is where you configure page-specific options.
